nav {
    margin: 0;
    display: flex;
    gap: .3rem;
    flex-wrap: nowrap;
}

nav a:last-child {
    margin: 0 0 .3rem 0;
}

nav a {
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    font-size: 1.2em;
    margin: 0 0.4rem 0 0;
    transition: color 0.3s ease;
    white-space: nowrap;
}

nav a:hover {
    color: var(--corporate-color);
}